RedHat: RHSA-2020-0475:01 Important: Red Hat Quay v3.2.1 security update

    Date 11 Feb 2020
    670
    Posted By LinuxSecurity Advisories
    An update is now available for Red Hat Quay 3. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability
    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA256
    
    =====================================================================
                       Red Hat Security Advisory
    
    Synopsis:          Important: Red Hat Quay v3.2.1 security update
    Advisory ID:       RHSA-2020:0475-01
    Product:           Red Hat Quay
    Advisory URL:      https://access.redhat.com/errata/RHSA-2020:0475
    Issue date:        2020-02-11
    CVE Names:         CVE-2019-10773 
    =====================================================================
    
    1. Summary:
    
    An update is now available for Red Hat Quay 3.
    
    Red Hat Product Security has rated this update as having a security impact
    of Important. A Common Vulnerability Scoring System (CVSS) base score,
    which gives a detailed severity rating, is available for each vulnerability
    from the CVE link(s) in the References section.
    
    2. Description:
    
    Quay 3.2.1 release, including:
    
    Security Fix(es):
    
    * CVE-2019-10773 nodejs-yarn: Install functionality can be abused to
    generate arbitrary symlinks
    
    For more details about the security issue(s), including the impact, a CVSS
    score, acknowledgments, and other related information, refer to the CVE
    page(s) listed in the References section.
    
    Bug Fix(es):
    
    * Quay 3.2.1 errata (BZ#1793520)
    
    3. Solution:
    
    Please download the release images via:
    
    quay.io/redhat/quay:v3.2.1
    quay.io/redhat/clair-jwt:v3.2.1
    quay.io/redhat/quay-builder:v3.2.1
    
    4. Bugs fixed (https://bugzilla.redhat.com/):
    
    1788328 - CVE-2019-10773 nodejs-yarn: Install functionality can be abused to generate arbitrary symlinks
    
    5. References:
    
    https://access.redhat.com/security/cve/CVE-2019-10773
    https://access.redhat.com/security/updates/classification/#important
    
    6. Contact:
    
    The Red Hat security contact is . More contact
    details at https://access.redhat.com/security/team/contact/
    
    Copyright 2020 Red Hat, Inc.
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1
    
    iQIVAwUBXkLzY9zjgjWX9erEAQg2cxAAm0PZRj1YAETCQBvKBEw6YipGHcmpO0qe
    0wuUt0lA7unTYCNGiqWJRPrmOyuiMjdOIZipqaQCbSc9SOo5O7sRTqqAE4yj9PHI
    r+UdElJgmOcjN4BK9AvBEop8s5CXLM1EstrzLSo9gzQPS5MgEvoqfohzlf2e1Swi
    ga8mAI+usPUEs1uChWyZgHVxi4dSJ2qnjk2u2YiFui55SMdqdKbfesE8wE74DEl1
    7LEzjxD/9lvXsjrOdipEBWh3wozLnZ6lrW84EfRctffUpR9v/E/0pE/Sz1wEBnNp
    SVM/7H/70TNRRbAHH8LaIZ0xhbo1QKdOZ1ZFUffFoLMHF0QoYkBFyP4ePXl2JB7k
    MMJIzjFMfqThkDYrirbUeHi/iZkQxN+Z9vhNstd3+A+HrsCb4sAJSgbWAVbCaNnD
    sN1A058JI3A/pgXJlfvRToGeynzBomlNNo3Zhq/lUAHZ5EnsozPxLqAnOPKCYxb5
    Tz7lDmxkFbBen0dHhtDkGjv0pOP5axFero+bQepgXsnvMd0yfpxPkbx29MOzx6O6
    8ksjtE2sdWoOWuWPyqKJwKUFOjRomvLNq9Qlz2lIyuP05ZJGxj4CTCI0bA70ygug
    LKp/cSvx6bXNSOXIvWAo+7JeArkLakjKeUUHRcitIIYK9OZR496ZyqXCxhRdICjc
    PuG22PDzqoo=
    =CkY5
    -----END PGP SIGNATURE-----
    
    --
    RHSA-announce mailing list
    This email address is being protected from spambots. You need JavaScript enabled to view it.
    https://www.redhat.com/mailman/listinfo/rhsa-announce
    

    LinuxSecurity Poll

    Do you feel that the Lawful Access to Encrypted Data Act, which aims to force encryption backdoors, is a threat to US citizens' privacy?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/30-do-you-feel-that-the-lawful-access-to-encrypted-data-act-which-aims-to-force-encryption-backdoors-is-a-threat-to-privacy?task=poll.vote&format=json
    30
    radio
    [{"id":"106","title":"Yes - I am a privacy advocate and I am strongly opposed to this bill.","votes":"7","type":"x","order":"1","pct":100,"resources":[]},{"id":"107","title":"I'm undecided - it has its pros and cons.","votes":"0","type":"x","order":"2","pct":0,"resources":[]},{"id":"108","title":"No - I support this bill and feel that it will help protect against crime and threats to our national security. ","votes":"0","type":"x","order":"3","pct":0,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350
    bottom 200

    Advisories

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.